#build_main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #A7A3A3;
    background: -moz-linear-gradient(top, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    background: -webkit-linear-gradient(top, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    background: linear-gradient(to bottom, #A7A3A3 0%, #BEBFCB 50%, #750000 100%);
    height: 100vh;
    font-family: 'Titillium Web', sans-serif;
    /*font-family: "Courier New", Courier, monospace;*/
    font-size: 21px;
    letter-spacing: 0px;
    word-spacing: 0px;
    color: #000000;
    font-weight: 700;
    text-decoration: none solid rgb(68, 68, 68);
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}

.spawnParent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

#mid-parent {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.type-box {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin: 1vh;
    padding: 1vh;
    width: 10vh;
}

.counter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 1;
    margin: 1vh;
    padding: 1vh;
}

.counter-selected {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 1;
    margin: 1vh;
    padding: 1vh;
    border: 2px solid #D62222;
}

.counter:hover {
    border: 2px dashed #D62222;
}

.label {
    font-size: 15px;
    font-weight: 700;
    color: black;
}

#box-count {
    width: 8vh;
    height: 8vh;
    background-color: #545331;
    border: 2px solid #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
}

#turret-count {
    width: 8vh;
    height: 8vh;
    background-color: #ff00ee;
    border: 2px solid #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: black;
}

#cannon-count {
    width: 8vh;
    height: 8vh;
    background-color: #050505;
    border: 2px solid #dadada;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
}

.spacingMid {
    width: 10vh;
}

.spawnBlock {
    height: 8vh;
    width: 8vh;
    font-size: 15px;
    background-color: #ffe900;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.spacing {
    height: 1vh;
}

#gridboard {
    height: 80vh;
    width: 80vh;
    display: grid;
    grid-template-columns: repeat(10, 8vh);
    grid-template-rows: repeat(10, 8vh);
    background-color: darkgrey;
    border: 1px solid #000000;
}

.unselected-grid-item:hover {
    background-color: green;
}

.box-selected {
    background-color: #545331;
    border: 2px solid #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 4vh;
    color: white;
}

.box-selected:hover {
    background-color: red;
}

.turret-selected {
    background-color: #ff00ee;
    border: 2px solid #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: black;
}

.turret-selected:hover {
    background-color: red;
}

.cannon-selected {
    width: 8vh;
    height: 8vh;
    background-color: #050505;
    border: 2px solid #dadada;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
}

.cannon-selected:hover {
    background-color: red;
}